### Type Parameters

### Hierarchy

- gmfAuthenticationConfig

## Index

### Properties

- allowPasswordChange
- allowPasswordReset

## Properties

### allowPasswordChange

allowPasswordChange: boolean

- Defined in src/options.js:671

Whether to show the change password button. Default to true. You can also specify a `PasswordValidator` object to add constraint on user's new password.

### allowPasswordReset

allowPasswordReset: boolean

- Defined in src/options.js:670

Whether to show the password forgotten link. Default to true.

Generated using TypeDoc